﻿/* Tab Content - menucool.com */
ul.tabs
{
    padding: 6px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: center; /*set to left, center, or right to align the tabs as desired*/

}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:2px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font: normal 12px Arial;
    text-decoration: none;
    position: relative;
    padding: 6px 14px;
    border: 1px solid #B7B7B7;
    color: #000;
    background: #dedede;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
    background:#c5c5c5;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
    color: #FFFFFF;
    background: #909090 ;

}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;

}
   

div.tabcontents
{
    border: 1px solid #B7B7B7; padding:30px 16px; 
}